mkgeo_obstacle Namespace Reference

## Variables

| nx
| nx_default
| N
| c
| L
| hmin
| split
| quarter
| clean
| verbose
| name
| usage
| pkgbindir
| ny
| sys_coord_opt
| c_error
| to_clean
| command
| status
| filter

## Variable Documentation

## nx

nx

Definition at line 129 of file mkgeo_obstacle.sh.

## nx_default

nx_default

Definition at line 130 of file mkgeo_obstacle.sh.

## N

N

Definition at line 131 of file mkgeo_obstacle.sh.

## c

c

Definition at line 132 of file mkgeo_obstacle.sh.

## L

L

Definition at line 133 of file mkgeo_obstacle.sh.

## hmin

hmin

Definition at line 134 of file mkgeo_obstacle.sh.

## split

split

Definition at line 135 of file mkgeo_obstacle.sh.

## quarter

quarter

Definition at line 136 of file mkgeo_obstacle.sh.

## clean

clean

Definition at line 137 of file mkgeo_obstacle.sh.

## verbose

verbose

Definition at line 138 of file mkgeo_obstacle.sh.

## name

name

Definition at line 139 of file mkgeo_obstacle.sh.

## usage

usage

Definition at line 140 of file mkgeo_obstacle.sh.

## pkgbindir

pkgbindir

Definition at line 153 of file mkgeo_obstacle.sh.

## ny

ny

Definition at line 157 of file mkgeo_obstacle.sh.

## sys_coord_opt

sys_coord_opt

Definition at line 163 of file mkgeo_obstacle.sh.

## c_error

c_error

Definition at line 186 of file mkgeo_obstacle.sh.

## to_clean

to_clean

Definition at line 190 of file mkgeo_obstacle.sh.

## command

command

Definition at line 345 of file mkgeo_obstacle.sh.

## status

status

Definition at line 354 of file mkgeo_obstacle.sh.

## filter

filter

Definition at line 363 of file mkgeo_obstacle.sh.